{
    "plans": [
        "LOG",
        "Termékgyártás - os szabad raktáras elemeinek kiemelése",
        "Készletinformáció APIn a 0-ás raktárkészletnek is szerepelnie kell",
        "Gyártás lezárása elött a raktározási lépésre kötelezés",
        "Felkiáltó jeles kártyák előre sorolása",
        "Lezárt gyártások ÖSSZES szűrő",
        "Több márka és típus \/ cikkszám katalógusadatok frissítés",
        "Termék katalógus letöltés",
        "Hátsó cikkszámok doboz mennyisége a szettben szereplő mennyisége legyen",
        "Árazás törlés és árfolyam számolás funkciója",
        "Rendeléseknél vevőtípus megadása",
        "Bugreport ticketing rendszerré bővítése",
        "Kimenő levél módosító menu"
    ]
}